/*==================================================
BASE.CSS
Global Reset
==================================================*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;

  font-size: 14px;

  background: #f4f5fb;

  color: #2d3436;

  overflow-x: hidden;

  min-height: 100vh;

  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;

  color: inherit;
}

img {
  max-width: 100%;

  display: block;
}

button,
input,
textarea,
select {
  font: inherit;
}

ul {
  list-style: none;
}
